@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@300;400;600;700&display=swap');

body {
    font-family: 'Nunito', sans-serif !important;
}



    body.login-page {
        background-image: url("https://app.iconceive.au/iconceive/img/bg_image.jpg");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        min-height: 100vh;
        height: auto;
        margin: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

/* Card Container */
.login-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.login-card {
    width: 100%;
    max-width: 380px;
    height:400px;
    padding: 2rem;
    border-radius: 5px;
    background-color: white;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.8);
    border: 1px solid #ddd;
}

/* Logo section */
.login-header {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 30px;
}

.img-logo {
    width: 150px;
    height: 40px;
}

.brand-title {
    font-size: 20px;
    padding-left: 10px;
    margin-top: 16px;
}

/* Form styles */
.form-control {
    text-align: left;
    width: 100%;
    height: 35px;
    padding: 10px;
    font-size: 16px;
    border: transparent;
    border-bottom: 1px solid black;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 0px;
    background-color: transparent;
    outline: none;
}

    .form-control:focus {
        box-shadow: none;
        border-color: #51AFB2;
        background-color: transparent;
    }

.link-btn {
    display: inline-block;
    text-decoration: none;
    border: 1px solid black;
    font-size: 15px;
    height: 35px;
    border-radius: 5px;
    width: 100%;
    color: black;
    font-weight: 200;
    text-align: center;
    line-height: 30px;
    margin-bottom: 10px;
    transition: all 0.3s ease;
    font-weight: 400;
}


    .link-btn:hover {
        transform: scale(1.01);
        box-shadow: 0 4px 8px rgba(0,0,0,0.2);
        text-decoration: none;
        color: black;
    }

/* Footer texts */
.login-footer {
    color: black;
    text-align: left;
    font-size: 10px;
    margin-bottom: 10px;
}





/* Responsive  */

@@media (max-width: 576px) {
    .login-card {
        padding: 1.5rem;
    }

    .link-btn {
        font-size: 14px;
        height: 38px;
    }
}

.login-btn {
    background-color: #51AFB2;
    font-size: 15px;
    border-radius: 5px;
    height: 40px !important;
    width: 100% !important;
    border: none;
    color: white;
    font-weight: 400;
    transition: background-color 0.3s ease;
}

    .login-btn:hover {
        background-color: #3c8c8e;
    }
